@charset "utf-8";
body {
	margin: 0 auto; 
	text-align: center;
	background-color:#FFF;

}

body #2 {
	margin: 0 auto; 
	text-align: center;
}


img {border:0;

}


#divtbale01 {
	background-image:url(img/news_ud.jpg);
	background-repeat:no-repeat;
	height:316px;
	}
	
#divtbale02 {
	background-image:url(img/news_ud2.jpg);
	background-repeat:no-repeat;
	height:196px;
	}

#divtbale03 {
	background-image:url(img/news_ud3.jpg);
	background-repeat:no-repeat;
	height:196px;
	}

#divtbale04 {
	background-image:url(img/news_ud4.jpg);
	background-repeat:no-repeat;
	height:196px;
	}

#divtbale05 {
	background-image:url(img/news_ud5.jpg);
	background-repeat:no-repeat;
	height:316px;
	}
	
.log {
	color:#F60;
	line-height: 30px;
}

a:link {
	color:#F60;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#F60;
}
a:hover {
	text-decoration: none;
	color: #F60;
}
a:active {
	text-decoration: none;
	color: #399;
	font-size: 13px;
}

a.m {
	color: #666;
	text-decoration: none;
}
a.m:visited {
	text-decoration: none;
	color: #666;
}
a.m:hover {
	text-decoration: none;
	color: #000;
}
a.m:active {
	text-decoration: none;
}

a.m2 {
	color:#396;
	text-decoration: none;
}
a.m2:visited {
	text-decoration: none;
	color: #396;
}
a.m2:hover {
	text-decoration: none;
	color:#363;
}
a.m2:active {
	text-decoration: none;
}

a.tdB {
	color:#4D8217;
	text-decoration: none;
}
a.tdB:visited {
	text-decoration: none;
	color: #4D8217;
}
a.tdB:hover {
	text-decoration: none;
	color:#000;
}
a.tdB:active {
	text-decoration: none;
}

.font1{
	font-size:15px;
	font-weight:bold;
	color:#F60;
}
.font1b{
	font-size:17px;
	font-weight:bold;
	color:#F60;
}
td {
	font-size:13px;
	color:#666;
	line-height:18px;
}
.tdmain {
	font-size:15px;
	color:#666;
	line-height:28px;
}

.tdmainB {
	font-size:15px;
	color:#4D8217;
	line-height:28px;
	font-weight:bold;

}


.tdmain_tit {
	font-size: 13px;
	color: #099;
	font-weight: bold;
	line-height: 28px;
	text-align: left;
}

.tdmain_titcenter {
	font-size: 13px;
	color: #099;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	
}

.tds {
	font-size:12px;
	color:#999;
	line-height:18px;
}
#font2{
	font-size:15px;
	font-weight:bold;
	color:#C00;
}



#top {
	width:980px;
	margin: 0 auto; 
	text-align: center; 
	font: 100% 	Arial, Helvetica, sans-serif;
	background-image:url(img/top_ud.gif);
	background-repeat:no-repeat;
}


#top2 {
	width:987px;
	height:88px;
	margin: 0 auto; 
	text-align: left; 
	font: 100% 	Arial, Helvetica, sans-serif;
}

#topmenu {
	width:987px;
	height:33px;
	margin: 0 auto; 
	text-align: center; 
	font: 100% 	Arial, Helvetica, sans-serif;
}


#down {
	color:#FFF;
	width:1000px;
	height:110px;
	margin: 10px 0px 0px 0px;
	text-align: center; 
	font: 100% 	Arial, Helvetica, sans-serif;
	line-height: 20px;	
	font-size:12px;
	padding: 15px 0px 0px 0px;
	background-color:#90CC46;

}

#down2 {
	color:#666;
	width:999px;
	height:30px;
	margin: 10px 0px 0px 0px;
	padding:200px 0px 200px 0px;
	text-align: center; 
	font: 100% 	Arial, Helvetica, sans-serif;
	line-height: 30px;	
	font-size:13px;
	padding: 5px 0px 5px 0px;
	background-color:#EEE;

}

#down3 {
	color:#FFF;
	width:999px;
	height:100px;
	margin: 5px 0px 0px 0px;
	text-align: center; 
	font: 100% 	Arial, Helvetica, sans-serif;
	line-height: 20px;	
	font-size:12px;
	padding: 5px 0px 5px 0px;
	background-color:#90CC46;

}


#mainContent {
	width:1000px;
    text-align: center;
	font-size:13px;
	margin: 0 auto;
	padding:0 5px;
	background-image:url(img/main_bg.gif);
	background-repeat: repeat-y;

}

#content {
	width:1000px;
	margin: 0 0 0 0; 
	padding: 0px 0px 0px 0px;
	text-align:center;
	
}


#content_menu {
	width:989px;
	height:56px;
    text-align: center;
	font-size:16px;
	line-height:61px;
	padding: 0 aoto;
	font-weight:bold;
	background-color:#FFF;
	color:#FFF;
}


#index_p {
	width:998px;
	height:277px;
    text-align: left;
	font-size:16px;
	line-height:55px;
	margin:15px auto;
	background-image:url(img/pic_index.jpg);
	background-repeat:no-repeat;
}

#index_p_about {
	width:999px;
	height:260px;
    text-align: center;
	font-size:16px;
	line-height:55px;
	margin:15px auto;
	background-image:url(img/pic_about.jpg);
	background-repeat:no-repeat;
}

#index_p_technology {
	width:999px;
	height:275px;
    text-align: center;
	font-size:16px;
	line-height:55px;
	margin:15px auto;
	background-image:url(img/pic_technology.jpg);
	background-repeat:no-repeat;
}


#index_p_service {
	width:999px;
	height:260px;
    text-align: center;
	font-size:16px;
	line-height:55px;
	margin:15px auto;
	background-image:url(img/pic_service.jpg);
	background-repeat:no-repeat;
}

#index_p_food {
	width:999px;
	height:260px;
    text-align: center;
	font-size:16px;
	line-height:55px;
	margin:15px auto;
	background-image:url(img/pic_food.jpg);
	background-repeat:no-repeat;
}

#index_p_medicine {
	width:999px;
	height:260px;
    text-align: center;
	font-size:16px;
	line-height:55px;
	margin:15px auto;
	background-image:url(img/pic_medicine.jpg);
	background-repeat:no-repeat;
}


#index_p_becanex {
	width:999px;
	height:260px;
    text-align: center;
	font-size:16px;
	line-height:55px;
	margin:15px auto;
	background-image:url(img/pic_becanex.jpg);
	background-repeat:no-repeat;
}

#index_p_recruit {
	width:999px;
	height:260px;
    text-align: center;
	font-size:16px;
	line-height:55px;
	margin:15px auto;
	background-image:url(img/pic_recruit.jpg);
	background-repeat:no-repeat;
}
	
#sidebar1 {
	float: left; 
	width: 465px; 
	text-align: left;
	font-size:13px;
	height:100px;
	margin: 10px 10px 3px 25px;

}

#sidebar2 {
	float: right; 
	width: 465px; 
	text-align: left;
	font-size:13px;
	height:100px;
	margin: 10px 20px 3px 10px;

}
#sidebar1_main {
	width: 800px; 
	text-align: left;
	font-size:13px;
	margin: 10px auto;
}

#sidebar1_main_food {
	width: 900px; 
	text-align: left;
	font-size:13px;
	margin: 10px auto;
}



#sidebarindex {
	width: 999px; 
	text-align: right;
	font-size:13px;
	height:35px;
	margin: 0 0 0 0px;

}

#sidebarindex2 {
	float: right; 
	width: 212px; 
	text-align: center;
	font-size:13px;
	height:87px;
	margin: 0 0 0 0px;

}



#downmenu {
	font-size:12px;
	text-align: center;
	color:#666;

}

#indexmenu {
	font-size:13px;
	text-align: center;
	color:#333;

}

.table {
	font-size:13px;
		width:100%;

}

.table2 {
	font-size:13px;
	width:445px;
	align:center;
}

.table2 #tbtit {
	font-size:13px;
	font-weight:bold;
	color:#009999;
	text-align: center;
	    background-image: url(img/p_line_tit.gif);
	background-repeat: repeat-x;
	height:31px;

}
.table2 #td1 {
	font-size:13px;
	text-align: center;
	background:#D0EBF9;
}
.table2 #td2 {
	font-size:13px;
	text-align: center;
	background:#B8DBF8;
}

.table2 #trline {
    font-size: 13px; 
	text-align: left;
    background-image: url(img/p_line.gif);
	background-repeat: repeat-x;
	height:42px;

} 
.table2 #trline_no {
    font-size: 13px; 
	text-align: left;
	height:42px;

} 
.table2 #td3 {
	font-size:13px;
	color:#666;
}

.table3 {
	font-size:13px;
	text-align: right;
	width: 967px;
}

.table4 {
	font-size:13px;
	text-align: right;
	width: 801px;
}
.table4 #tr1{
	text-align: center;
}
.table4 #tr2 {
	text-align: center;
}



.thrColFixCtrHdr #mtop {
	width: 100%;  
	background: #FFFFFF;
	margin: 0 auto; 
	text-align: center; 
	font-size:13px;
	background-image:url(img/mtop_bg.gif);
	background-repeat: repeat-x;

}
